# Interface NominatimSearchResult

interface NominatimSearchResult {
coordinate: string[];
label: string;
name: string;
}

- Defined in src/routing/NominatimService.js:26

#####
Index

### Properties

coordinate
label
name

## Properties

### coordinate

coordinate: string[]

- Defined in src/routing/NominatimService.js:29

### label

label: string

- Defined in src/routing/NominatimService.js:28

### name

name: string

- Defined in src/routing/NominatimService.js:27

Generated using TypeDoc